Subject: Re: Standard Workflow and responses
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 27 Jul 2021 09:43:23 +0000

Thanks Abhishek. I will ask Saurabh to take a look at these.

Have you sent the audits to the client yet? I have not heard back from you on that, sent two emails to you already on that. Please share audits asap.

Regards,
Deeksha

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 27 July 2021 at 3:08 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, hnyr <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Standard Workflow and responses

Hello Deeksha

Attached is a file that has a suggestive standard workflow that we can adhere to for managing customer requests. This can also be adapted for all the respective channels.
I have based it on my observations across tickets, feedbacks from the workforce (L1) and Pritish and inputs from EPOS modules on the LMS. There may be certain aspects that are not in line with some of the current practices. I will be glad to answer and justify, if allowed, for all my inclusions.

Thank You
Abhishek Kumar
Consultant, QMC
LiveSalesman